=== debian/control ===
Source: python-libmaas
Section: python
Priority: optional
Maintainer: Andres Rodriguez <andreserl@ubuntu.com>
Build-Depends: debhelper (>= 10), dh-python, python3-all, python3-setuptools
Standards-Version: 4.1.3
Homepage: https://github.com/maas/python-libmaas
X-Python3-Version: >= 3.2

Package: python3-libmaas
Architecture: all
Depends: python3-aiohttp,
         python3-argcomplete,
         python3-bson,
         python3-colorclass,
         python3-oauthlib,
         python3-tz,
         python3-yaml,
         python3-terminaltables,
         ${python3:Depends},
         ${misc:Depends}
Description: MAAS asyncio client library (Python 3)
 The MAAS Python Client library provides an asyncio based library
 to interact with MAAS.
 .
 This package installs the library for Python 3.
