=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=python-libmaas

%:
	dh $@ --with python3 --buildsystem=pybuild


override_dh_auto_install:
	dh_auto_install

	# Remove binary that's created by the setup.py
	rm -rf $(CURDIR)/debian/python3-libmaas/usr/bin/maas

override_dh_auto_build:
	# Do nothing. We have nothing to build, hence disabling
	# the build process.

override_dh_auto_test:
	# Do nothing. Tests require running daemons, hence
	# disable them during packaging building.
