## python-libmaas 0.6.4

=== Makefile ===
--- 
+++ 
@@ -8,8 +8,9 @@
 dist: bin/python setup.py README
 	bin/python setup.py sdist bdist_wheel
 
-upload: bin/python setup.py README
-	bin/python setup.py sdist bdist_wheel upload
+upload: bin/python bin/twine setup.py README
+	bin/python setup.py sdist bdist_wheel
+	bin/twine upload dist/*
 
 test: bin/tox
 	@bin/tox
@@ -52,6 +53,9 @@
 bin/mkdocs: bin/pip
 	bin/pip install --quiet --ignore-installed "mkdocs >= 0.14.0"
 
+bin/twine: bin/pip
+	bin/pip install --quiet --ignore-installed twine
+
 # ---
 
 api-json-raw := $(wildcard maas/client/bones/testing/*.raw.json)
