=== debian/changelog ===
python-libmaas (0.6.4-0ubuntu1) eoan; urgency=medium

  * New upstream release

 -- Andres Rodriguez <andreserl@ubuntu.com>  Thu, 27 Jun 2019 09:51:36 -0400

python-libmaas (0.6.2-0ubuntu1) eoan; urgency=medium

  * New upstream release

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 21 May 2019 13:32:20 -0400
