## python-libmaas 0.6.8

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,10 @@
-PYTHON := python3
+python := python3
+snapcraft := SNAPCRAFT_BUILD_INFO=1 /snap/bin/snapcraft
+
+# ---
+
+install-dependencies:
+	if [ -x /usr/bin/snap ]; then sudo snap install --classic snapcraft; fi
 
 # ---
 
@@ -18,6 +24,9 @@
 integrate: bin/tox
 	@bin/tox -e integrate
 
+format: bin/tox
+	@bin/tox -e format,imports
+
 lint: bin/tox
 	@bin/tox -e lint,imports
 
@@ -30,6 +39,14 @@
 	find . -name '*~' -print0 | xargs -r0 $(RM)
 	$(RM) -r .eggs .tox .coverage TAGS tags
 	$(RM) pip-selfcheck.json
+
+# ---
+
+snap-clean:
+	$(snapcraft) clean
+
+snap:
+	$(snapcraft)
 
 # ---
 
@@ -48,7 +65,7 @@
 	bin/pip install --quiet --ignore-installed tox
 
 bin/python bin/pip:
-	virtualenv --python=$(PYTHON) --quiet $(CURDIR)
+	virtualenv --python=$(python) --quiet $(CURDIR)
 
 bin/mkdocs: bin/pip
 	bin/pip install --quiet --ignore-installed "mkdocs >= 0.14.0"
@@ -71,4 +88,4 @@
 
 # ---
 
-.PHONY: develop dist docs docs-to-github test integrate lint clean pretty
+.PHONY: install-dependencies develop dist docs docs-to-github test integrate lint clean pretty snap snap-clean
