=== debian/changelog ===
python-libmaas (0.6.8-0ubuntu3) plucky; urgency=medium

  * d/p/lp2077382-support-additional-parametes-on-deploy.patch: This
    implements support for ephemeral_deploy as well as enable_hw_sync on
    deploy() (LP: #2077382)

 -- Alan Baghumian <alan.baghumian@canonical.com>  Thu, 24 Oct 2024 10:38:35 -0700

python-libmaas (0.6.8-0ubuntu2) lunar; urgency=medium

  * d/control,d/tests/*: Enable autopkgtests. 

 -- James Page <james.page@ubuntu.com>  Wed, 08 Mar 2023 09:38:26 +0000

python-libmaas (0.6.8-0ubuntu1) lunar; urgency=medium

  * New upstream release (LP: #1989118).
  * d/control: Drop use of X-Python3-Version.
  * d/control: Bumped Standards-Version to 4.6.2, no changes.
  * d/control,compat: Upgrade to debhelper-compat 13.
  * d/*: wrap-and-sort -bast
  * d/rules,control: Enable tests during package build.
  * d/p/drop-django-upperbound.patch: Drop upper bound on django for
    testing.

 -- James Page <james.page@ubuntu.com>  Fri, 17 Feb 2023 09:28:28 +0000
