=== debian/control ===
Source: python-libmaas
Section: python
Priority: optional
Maintainer: Andres Rodriguez <andreserl@ubuntu.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-aiohttp,
 python3-all,
 python3-argcomplete,
 python3-bson,
 python3-colorclass,
 python3-django,
 python3-fixtures,
 python3-macaroonbakery,
 python3-oauthlib,
 python3-pymongo,
 python3-setuptools,
 python3-terminaltables,
 python3-testscenarios,
 python3-testtools,
 python3-twisted,
 python3-tz,
 python3-yaml,
Standards-Version: 4.6.2
Homepage: https://github.com/maas/python-libmaas
Testsuite: autopkgtest-pkg-python

Package: python3-libmaas
Architecture: all
Depends:
 python3-aiohttp,
 python3-argcomplete,
 python3-bson,
 python3-colorclass,
 python3-oauthlib,
 python3-pymongo,
 python3-terminaltables,
 python3-tz,
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Description: MAAS asyncio client library (Python 3)
 The MAAS Python Client library provides an asyncio based library
 to interact with MAAS.
 .
 This package installs the library for Python 3.
