=== debian/rules ===
--- 
+++ 
@@ -14,11 +14,3 @@
 
 	# Remove binary that's created by the setup.py
 	rm -rf $(CURDIR)/debian/python3-libmaas/usr/bin/maas
-
-override_dh_auto_build:
-	# Do nothing. We have nothing to build, hence disabling
-	# the build process.
-
-override_dh_auto_test:
-	# Do nothing. Tests require running daemons, hence
-	# disable them during packaging building.
