=== debian/tests/control ===
Tests: unit-tests
Depends: @, @builddeps@, python3-all
Restrictions: needs-root, allow-stderr
